/* 首页 banner 轮播 */
.home_public_mall{
    background-color:#f0f2f5;
    padding:38px 0;
    min-width:1200px;
}
.home_public_mall_con{
    max-width:1360px;
    min-width:1200px;
    margin:0 auto 0;
    background-color:#fff;
}
.home_public_divs{
    width:82.4%;
    box-sizing:border-box;
    background-color:#003c61;
    display:inline-block;
    vertical-align:middle;
    padding:15px 17px;
}
.home_public_more{
    display:inline-block;
    float: right;
    width:17.6%;
    box-sizing:border-box;
    background-color:#c6133f;
}
.home_public_divs img{
    width:135px;
}
.home_public_tit{
    display:inline-block;
    vertical-align:middle;
    padding-left:15px;
    color:#fff;
    margin-bottom:0;
}
.home_public_span1{
    font-size:20px;
    margin-right:10px;
}
.home_public_span2{
    font-size:18px;
}
.home_public_more a{
    display:block;
    color:#fff;
    font-size:16px;
    text-align:center;
    height:76.59px;
    line-height:76.59px;
}
.home_public_more a:hover{
    opacity:0.8;
    color:#fff;
}
.home_public_con{
    padding:25px 20px;
    background-color:#fff;
    overflow: hidden;
    width:100%;
    box-sizing:border-box;
}
.home_public_left{
    width:32%;
    float: left;
    min-height:2px;
}
.home_public_left a{
    display:block;
}
.home_public_list{
    width:42.5%;
    float: left;
}
.home_public_recommend{
    width:25.5%;
    float: left;
    padding-left:15px;
    box-sizing:border-box;
}
.home_public_img{
    width:100%;
    height:480px;
    position: relative;
    background-color:#f7f7f7;
}
.home_public_img>img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_public_pic_p{
    font-size:20px;
    font-weight:bold;
    color:#fff;
    padding:5px;
    width:80px;
    text-align:center;
    background-color:#c6133f;
    border-radius:5px;
    position:absolute;
    left:10px;
    top:10px;
}
.home_public_pic_p span{
    display:inline-block;
    vertical-align:middle;
    text-transform:uppercase;
}
.home_public_name{
    background-color:#003c61;
    padding:15px 30px;
}
.home_public_nameDiv{
    color:#fff;
    padding:10px 0;
}
.home_public_nameDiv_p1{
    width:75%;
    font-size:24px;
    display:inline-block;
    vertical-align:middle;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_public_nameDiv_b1{
    display:inline-block;
    vertical-align:middle;
    float:right;
    font-size:30px;
    font-weight:normal;
    margin-top:-5px;
}
.home_public_txt{
    font-size:20px;
    color:#fff;
    margin:10px 0 15px;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.home_public_ul{
    border-right:1px solid #eee;
}
.home_public_ul{
    overflow: hidden;
    padding:0 10px;
}
.home_public_ul li{
    width:49.5%;
    float: left;
    /* margin-top:25px; */
    border:1px solid #fff;
    padding-bottom:9.5px;
}
.home_public_ul li:hover{
    border:1px solid #c6133f;
}
.home_public_ul li:hover .home_public_ul_tit p,.home_public_ul li:hover .home_public_ul_txt{
    color:#c6133f;
}
.home_public_ul li:hover .home_public_ul_tit b{
    background-color:#c6133f;
    color:#fff;
}
.home_public_ul li:nth-of-type(1),.home_public_ul li:nth-of-type(2){
    margin-top:0;
}
.home_public_ul_pic{
    width:100%;
    height:260px;
    position: relative;
}
.home_public_ul_pic img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_public_ul_tit{
    position: relative;
    margin-bottom:5px;
}
.home_public_ul_tit p{
    width:75%;
    color:#333;
    font-size:18px;
    display:inline-block;
    vertical-align:middle;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_public_ul_tit b{
    display:inline-block;
    padding:0 5px;
    color:#c6133f;
    font-weight:bold;
    font-size:22px;
    position:absolute;
    right:0;
    margin-top:-3px;
    font-weight:normal;
}
.home_public_ul_con{
    padding:0 15px;
}
.home_public_ul_txt{
    width:100%;
    color:#666;
    font-size:15px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_public_rec_div a{
    display:block;
    padding-bottom:10px;
    border-bottom:1px solid #eee;
}
.home_public_rec_div a:hover .home_public_link{
    background-color:#c6133f;
    color:#fff;
}
/* 精品推荐 */
.home_public_rec_p1{
    display:inline-block;
    vertical-align:middle;
    color:#333;
    font-size:20px;
}
.home_public_rec_p1 span{
    font-size:18px;
    margin-left:5px;
}
.home_public_link{
    display:inline-block;
    width:25px;
    height:25px;
    text-align:center;
    line-height:25px;
    border-radius:50%;
    background-color:#e6e6e6;
    font-size:14px;
    color:#bcbcbc;
    float:right;
}
.home_public_rec_list li{
    margin-top:35px;
    overflow: hidden;
}
.home_public_rec_list li a{
    overflow: hidden;
}
.home_public_rec_pic{
    width:87px;
    height:87px;
    position: relative;
    float: left;
}
.home_public_rec_pic img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_public_rec_right{
    width:69%;
    padding-left:10px;
    float: left;
}
.home_public_rec_tit{
    font-size:18px;
    color:#333;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_public_rec_p2{
    font-size:16px;
    color:#666;
    margin-top:5px;
    max-height:44px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.home_public_rec_list li:hover .home_public_rec_tit{
    color:#c6133f;
}
@media(min-width:200px) and (max-width:1300px){
    .home_public_rec_right{width:69%;}
}

/* 学校商城 */
.home_school_mall{
    background-color:#f7f9fc;
}
.home_school_mall_left{
    width:22%;
    float: left;
    background-color:#f7f7f7;
}
.home_school_mall_right{
    width:78%;
    float: left;
}
.home_school_mall_info{
    padding:30px 15px;
    background:url(../images/home_school_bg01.jpg) center center no-repeat;
    background-size:100% 100%;
    color:#fff;
    text-align:center;
}
.home_school_info_pic{
    display:inline-block;
    vertical-align:middle;
    width:68px;
    height:68px;
    border-radius:50%;
    overflow: hidden;
    position: relative;
    margin-bottom:20px;
}
.home_school_info_pic img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
.home_school_info_p1,.home_school_info_p2{
    width:100%;
    font-size:18px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden;
}
.home_school_info_p2{
    font-size:14px;
    opacity:0.8;
    margin-top:5px;
    margin-bottom:20px;
}
.home_school_info_div1{
    border-bottom:1px solid rgba(255,255,255,0.3);
}
.home_school_info_p3{
    margin:15px 0 25px;
    font-size:16px;
    opacity:0.8;
}
.home_school_info_p3 img{
    margin-right:5px;
}
.home_school_info_p4 a{
    font-size:15px;
    display:inline-block;
    padding:5px 15px;
    color:#fff;
    border:1px solid #fff;
}
.home_school_info_p4 a:hover{
    opacity:0.8;
    color:#fff;
}
.home_school_info_p4 img{
    width:15px;
    margin-left:10px;
}
.home_school_mall_list{
    padding:20px 0 35px;
}
.home_school_mall_list li a{
    display:block;
    padding:15px;
    font-size:16px;
    color:#003c61;
    position: relative;
}
.home_school_mall_list li a span{
    display:inline-block;
    vertical-align:middle;
    width:90%;
}
.home_school_mall_list li i{
    display:inline-block;
    vertical-align:middle;
    width:5px;
    height:5px;
    border-radius:50%;
    background-color:#cccccc;
    margin-right:8px;
}
.home_school_mall_list li:hover i{
    background-color:#c6133f;
}
.home_school_mall_list li:hover a{
    color:#c6133f;
}
.home_school_mall_list li em{
    display:inline-block;
    position:absolute;
    top:0;
    bottom:0;
    right:15px;
    margin:auto;
    width:5px;
    height:9px;
    background:url(../images/home_school_more1.png) center center no-repeat;
}
.home_school_mall_list li:hover em{
    background:url(../images/home_school_more2.png) center center no-repeat;
}

/* 右侧列表 */


.home_school_mall_infos{
    background:url(../images/home_school_bg02.jpg) center center no-repeat;
    background-size:100% 100%;
}

.home_bind_school{
    background:none;
}
.home_bind_school_con{
    background:url(../images/home_bg03.png) left center no-repeat;
    background-size:100% 100%;
    padding:117px 10% 40px 22%;
    color:#fff;
    margin-bottom:50px;
}
.home_bind_school_div1{
    display:inline-block;
}
.home_bind_school_p1{
    font-size:24px;
}
.home_bind_school_p2{
    font-size:19px;
}
.bind_school_link{
    display:inline-block;
    padding:10px 20px;
    color:#fff;
    font-size:20px;
    background-color:#c6133f;
    border:1px solid #c6133f;
    float:right;
    margin-top:10px;
}
.bind_school_link b{
    font-weight:normal;
    margin-right:5px;
}
.bind_school_link span{
    font-size:16px;
}
.bind_school_link:hover{
    opacity:0.9;
    color:#fff;
}


/* 退货弹窗 */
.return_window{
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
    z-index:100;
}
.returns_window{
    /* display:none; */
}
.returns_window_con{
    background-color:#fff;
    width:690px;
    height:410px;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}
.return_window_tit{
    padding:15px 30px;
    background-color:#f9f8f8;
    font-size:20px;
    color:#003c61;
    position: relative;
}
.return_window_tit span{
    display:block;
    text-align:left;
}
.return_window_tit img{
    position:absolute;
    right:30px;
    top:0;
    bottom:0;
    margin:auto;
    cursor: pointer;
}
.return_window_txt{
    padding:70px 70px 30px;
    text-align:center;
    font-size:20px;
}
.return_window_txt p{
    line-height:30px;
    color:#666;
}
.return_window_txt p:nth-of-type(1){
    color:#333;
}
.return_look_detail{
    display:inline-block;
    width:350px;
    color:#fff;
    padding:15px 0;
    text-align:center;
    font-size:22px;
    background-color:#c6133f;
    border:1px solid #c6133f;
    margin-top:80px;
}
.return_look_detail:hover{
    background:#fff;
    border:1px solid #c6133f;
    color:#c6133f;
}

/* 换货提醒 */
.exchange_window{
    /* display:none; */
}
.exchange_window_con{
    width:920px;
}
.exchange_window .return_window_txt{
    padding:70px 40px 30px;
}

/* 面包屑宽度 */
.bd_whole_top{
    max-width:1350px;
    min-width:1200px;
    width:auto;
}